Table of Contents

Class: ProcessError | Twisted-0.19.0/twisted/internet/process.py
--- | ---
### ProcessError I am a selectable representation of a process's stderr.
Base Classes |
--- | ---
abstract.FileDescriptor
Methods |
--- | ---
__init__ connectionLost doRead fileno
| __init__
    __init__ ( self,  proc )
Initialize, specifying a process to connect to.
| connectionLost
    connectionLost ( self )
I close my process's stderr.
| doRead
    doRead ( self )
Call back to my process's doError.
| fileno
    fileno ( self )
Return the fileno() of my process's stderr.

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:41 2002 by HappyDoc version 2.0